Kamis, 19 Januari 2012

Wordpress Plugin Easy Comment Uploads Vulnerability - Thousands Of Websites Vulnerable

Wordpress as you might know is one of the most widely used blogging platforms, As a reason of which it has became the favorite target of hackers. Wordpress itself is quite secure, however the plugins make it unsecure resulting in hack attacks, data loss etc, when they are created the developers do not think of the security or do not know how to write the secure code, hence skipping lots of

Tidak ada komentar:

Poskan Komentar